.Style1{font-family: 'Lustria-Regular';
font-size: 54px; 
margin:0;
color: #2E550E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style2{font-family: 'Lustria-Regular';
font-size: 39px; 
margin:0;
color: #262626;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style4{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'BookAntiqua','Book Antiqua','Times New Roman',serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #133400;
word-wrap: break-word;}
.Style8{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #262626;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style9{font-family: 'Verdana',sans-serif;
font-size: 18px; 
color: #2E550E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_10:visited{color:#2E550E; text-decoration:underline;}
a.linkStyle_10:hover{color:#00FCF3; text-decoration:none;}
.linkStyle_13{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
color: #2E550E;
text-decoration: underline; 
/*010#00F900#2E550E#00FCF3*/
word-wrap: break-word;}
a.linkStyle_13:visited{color:#2E550E; text-decoration:underline;}
a.linkStyle_13:hover{color:#00FCF3; text-decoration:none;}
.Style16{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
word-wrap: break-word;}
.Style17{font-family: 'Lustria-Regular';
font-size: 39px; 
margin:0;
color: #2E550E;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style18{font-family: 'Lato-Regular';
font-size: 17px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style20{font-family: 'Verdana',sans-serif;
font-size: 22px; 
margin:0;
color: #262626;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style21{font-family: 'Lato-Regular';
font-size: 18px; 
margin:0;
background-color: #FEFFFF; 
word-wrap: break-word;}